pro check_atm,atm
  
;  ff_stray=1-total(atm.par.ff)
;  print,'Filling Factors: '+add_comma(n2s(atm.par.ff,format='(f10.2)'),sep=' | ')+', straylight: '+n2s(ff_stray,format='(f10.2)')
;  if ff_stray lt 0 then message,/cont,'Sum of all FFs must not exceed 1!'
end
